# Common configuration shared between all applications
configserver:
  name: Docker JHipster Registry
  status: Connected to the JHipster Registry running in Docker

jhipster:
  security:
    authentication:
      jwt:
        # secret key which should be base64 encoded and changed in production
        base64-secret: MWI3N2I0ZmVjYTY0MjljOTA3NjcyMDdiMTFmMzFlOTNlNTRmOWE2YzljNmMxMTE2YTY5MjBjNGVjY2JjZTg1ZGY2NzA4NDNjNDdjY2Y3MjdmM2I3MWZiNzIxZjgyZTUzNzUwNTNjM2YyMzM0MDA2YjJlNTZlMGM4YjY3M2NiZmU=

eureka:
  client:
    service-url:
      defaultZone: http://admin:${jhipster.registry.password}@jhipster-registry:8761/eureka/
